ATOMIX(6)

NAME
atomix - molecule puzzle game

SYNOPSIS
atomix [OPTION...]

DESCRIPTION
Atomix is a Sokoban like puzzle game in which you have to build full molecules, from simple inorganic ones in the first levels to extremely complex organic ones in the last levels, out of isolated atoms, which are laying around among walls and other obstacles on the playfield. Once you push an atom in a certain direction, it will move until it hits something that makes it stop, which could be a wall or another atom. This behaviour is exactly what makes playing it not trivial and, therefore, fun, as you need to think quite a lot about how to have your molecule organized.

OPTIONS

  Help Options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Show GTK+ Options

  Application Options:

--display=DISPLAY
    X display to use